Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • Andrea Baroni Friend
    #168596

    Hi,
    I need the update for joomal 1.7. I seen that for this template there are only the file for joomla 1.5.

    Is the update planned? for when? if not.. are there patch in order to extend the compatibility?
    Do you know if the version for joomla 1.5 works in joomla 1.7?

    Thanks,
    Andrea Baroni

    TomC Moderator
    #412901

    Allow me to advise that we are in continuous progress to upgrade our templates and extensions for J1.7.
    Please stay tuned to our BLOG and UPDATES main site – as we will publish notification of all updated releases HERE

    While I certainly understand the appeal/allure of “the latest version” in terms of (in this case) the latest version of J1.7, rest assured that J1.5 remains every bit as robust, functional and vibrant as it was when it was first released (and was “the latest”). If the current version of JA Corona has everything you and your wife want/need for the website you envision … then I say WHY WAIT?

    J1.5 is/was the last LTS (long term support) release – with J1.6 and J1.7 being “interim” update releases. When the next Joomla LTS is released – in Jan 2012 (which will be J2.5, by the way), there will be methods to update/migrate from a J1.5 site to a J2.5 – provided all of the components you are using are compatible with J2.5 (which they all eventually WILL be – just as they were/are for J1.5).

    So, given that it may take even longer for all of the components you want to utilize to update for J1.7/J2.5, my recommendation to you – at this point – is to go ahead and start developing your site with JA Corona now (no time like the present). Believe me, even if you eventually elected not to upgrade for another year or two or three, etc., you will be operating every bit as strong/dynamic/robust a website as any other.

    Just for some additional perspective, here is a little piece I wrote a month or so ago regarding the perceived “need” to upgrade to 1.6 or 1.7 –> http://www.joomlart.com/forums/topic/the-smart-sensible-way-to-upgrade/.

    Whether you start now or later – either way – rest assured there will be modes for you to upgrade your JoomlArt template based site to the next LYS (long term support) release – which will be J2.5 (currently slated for Jan 19, 2012). In fact, see this extension (JUpgrade) –> http://extensions.joomla.org/extensions/migration-a-conversion/joomla-migration/11658

    I am told there WILL be updated for migrations from J1.5 to J1.7/J2.5

Viewing 2 posts - 1 through 2 (of 2 total)

This topic contains 2 replies, has 2 voices, and was last updated by  TomC 12 years, 9 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum